Documentation IndexFetch the complete documentation index at: /llms.txtUse this file to discover all available pages before exploring further.
Fetch the complete documentation index at: /llms.txt
Use this file to discover all available pages before exploring further.
cURL
curl --request POST \ --url https://api-sandbox.featherhq.com/v1/agents/revisions/{revision_id}/workflows \ --header 'Content-Type: application/json' \ --header 'x-api-key: <api-key>' \ --data ' { "workflow_id": "3c90c3cc-0d44-4b50-8888-8dd25736052a", "workflow_revision_id": "3c90c3cc-0d44-4b50-8888-8dd25736052a", "priority": 0, "enabled": true } '
{ "workflow_id": "3c90c3cc-0d44-4b50-8888-8dd25736052a", "workflow_name": "<string>", "priority": 123, "enabled": true, "created_at": "2023-11-07T05:31:56Z", "workflow_revision_id": "3c90c3cc-0d44-4b50-8888-8dd25736052a" }
Successful Response
Was this page helpful?